Question

1
Replies
54
Views
UserRaj Member since 2019 4 posts
Infosys
Posted: July 24, 2019
Last activity: July 24, 2019
Closed

Change RunTime Version - Pega Studio

Currently I am using Pega Studio 8.0.2012 version. When i deploy the code in Runtime 8.0.1105 i am getting error due to lower version. How can i set the runtime version in Pega Studio while development.

Robotic Process Automation
Moderation Team has archived post
Share this page LinkedIn